ISCS#FEP - Feature #76

ehhevtl 00000000400
05/07/2019 11:45 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/27/2019

0%
0.00 hour
0.00 hour

Description

gooooo
ehhevtl0000000+0000000000000000000

History

#1 - 05/10/2019 11:29 AM - yufeng wu
- Due date set to 05/08/2019

- Status changed from New to Resolved
#2 - 05/10/2019 02:36 PM - xiangyang li
- Tracker changed from Task to Feature
- % Done changed from 0 to 100

- Parent task deleted (#3)
#3 - 06/28/2019 10:46 AM - xiangyang li

- Target version set to 2.2.1

#4 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

04/28/2025
